# HandlerMapping Interface Reference
[Spring-like webflow tools]

List of all members.

## Public Member Functions

| getController (HttpRequest $request)

## Detailed Description

Definition at line 15 of file HandlerMapping.class.php.

## Member Function Documentation

HandlerMapping::getController | ( | HttpRequest $ | request | ) |

Returns:
  Controller

The documentation for this interface was generated from the following file:

- main/Flow/HandlerMapping.class.php